
h1.big-title{
    color: #ce9f69;
    border-bottom: solid 1px #ce9f69;
    text-align: center;
    padding-bottom: 20px;
    display: block;
    font-size: 22px;
	margin-top: 0;
}
.banket-order__products {
    width: 100%;
    border-collapse: collapse;
    border-bottom: solid 1px #f1f1f1;
    margin-bottom: 20px;
}
.banket-order-product__img {
    width: 100px;
}
body .banket-order-product__img {
width: 40%;
}
.banket-order-product__img img {
    width: 100%;
    margin: -15px;
}
.banket-order-product__title {
    text-align: left;
    width: 100%;
    padding-right: 30px;
    display: block;
    box-sizing: border-box;
    font-size: 18px;
    color: #535353;
    font-weight: 500;
    margin-bottom: 15px;
}
.banket-order-product__title .header-basket-content__title {
    width: 100%;
    padding-right: 30px;
    display: block;
    box-sizing: border-box;
    font-size: 18px;
    color: #ce9f69;
    font-weight: 500;
    margin-bottom: 15px;
    height: 20px;
    overflow: hidden;
}
.banket-order-product__amount {
    position: absolute;
    bottom: 0;
}
.banket-order-product__amount .header-basket-content__state {
    top: -20px;
    display: block;
    width: 100px;
    text-align: center;
    margin: 0 auto;
    left: 0;
    right: 0;
    font-size: 12px;
    position: absolute;
}
.header-basket-content__state-text {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    padding: 5px 15px;
    color: #fff;
}
.header-basket-content__state-text-add {
    background-color: #82a74c;
    display: none;
}
.header-basket-content__state-text-delete {
    background-color: #f16631;
    display: none;
}
.banket-order-product__amount .food-menu-amount {
    position: relative;
    display: flex;
    justify-content: center;
    width: 115px;
    background: unset;
    border-radius: 25px;
    font-size: 0;
}

.banket-order-product__amount .food-menu-amount .food-menu-a__control-link.food-menu-a__minus-link {
	background-image: url(/local/templates/planshet_banket/images/minus-sign-of-a-line-in-horizontal-position.svg);
    background-position: 50% 50%;
    background-size: 16px;
    background-repeat: no-repeat;
    width: 38px;
    height: 38px;
    border-radius: 100px;
    background-color: #ce9f69;
    max-width: 100%;
    display: inline-block;
    position: absolute;
    top: 0px;
    left: 0;
    font-size: 0;
}
.banket-order-product__amount .food-menu-amount .food-menu-a__control-link.food-menu-a__plus-link {
    background-image: url(/local/templates/planshet_banket/images/add-1.svg);
    background-position: 50% 50%;
    background-size: 16px;
    background-repeat: no-repeat;
    width: 38px;
    height: 38px;
    border-radius: 100px;
    background-color: #ce9f69;
    max-width: 100%;
    display: inline-block;
    position: absolute;
    top: 0px;
    right: 0;
    font-size: 0;
}

.banket-order-product__amount .food-menu-amount .food-menu-a__value span {
    margin-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    border: 1px solid #ce9f69;
    border-radius: 100px;
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    text-align: center;
    display: flex;
    width: 115px;
    justify-content: center;
}
.banket-order-product__price {
    position: absolute;
    bottom: 5px;
    right: 0;
}
.header-basket-content__price {
    font-size: 22px;
    color: #fff;
    font-weight: 500;
}
.banket-order-product__close {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.banket-order-product__close .header-basket-content__delete {
    position: initial;
}
.banket-order-products__foot .banket-order__back-to-list svg{
    width: 50px;
    height: 50px;
    fill: #ce9f69;
    stroke: #ce9f69;
}
.banket-order-product__close img {
    margin: 0 auto;
    width: 23px;
    height: 23px;
    position: absolute;
    top: 0px;
    right: 0;
    cursor: pointer;
    width: 30px;
    height: 30px;
    border-radius: 100px;
    background-color: #ce9f69;
    padding: 7px;
}
.items-circle{
	display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}
.items-circle .item-circle{
    background: #f1f1f1;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    margin: 0 30px;
    position: relative;
}
.items-circle .item-circle.active{
    background: #1643e4;
    color: #fff;
}
.items-circle .item-circle:after {
    border-bottom: 2px dashed #a3979b;
    content: "";
    display: block;
    left: 114%;
    margin-top: 0;
    position: absolute;
    top: 50%;
    width: 50px;
}
.items-circle .item-circle.active:after {
    border-color: #1643e4;
}
.items-circle .item-circle:last-child:after{
    content: unset;
}

.dishes {
    display: flex;
    width: 100%;
    position: relative;
    padding-top: 20px;
    justify-content: center;
}
.dishes .items-dishes {
    display: none;
}
.dishes .items-dishes.active {
    display: flex;
    flex-direction: column;
}
.banket-order-foot__info .banket-order-foot__prop{
    color: #ce9f69;
}

.items-dishes .title {
    font-size: 24px;
    font-family: sans-serif;
    margin-bottom: 20px;
    text-align: center;
    color: #ce9f69;
    line-height: 1.75;
}
.dishes .items-dishes .items {
    display: flex;
    flex-direction: column;
}
.item-dishes {
    display: flex;
    font-size: 12px;
    padding-bottom: 10px;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.item-dishes .img-dishes {
    display: flex;
    align-items: center;
}
.item-dishes .img-dishes img {
    width: 120px;
    height: auto;
    object-fit: contain;
    float: left;
    margin: 0;
}
.item-dishes .control {
position: relative;
    display: flex;
    justify-content: center;
    width: 115px;
    background: unset;
    border-radius: 25px;
    font-size: 0;
    margin-bottom: 10px;
}

.item-dishes .control .food-menu-a__control-link {

    width: 38px;
    height: 38px;
    border-radius: 100px;
    background-color: #ce9f69;
    max-width: 100%;
    display: inline-block;
    position: absolute;
    top: 0px;

    font-size: 0;
}
.item-dishes .control .food-menu-a__control-link.dishes_plus-link{
	background-image: url(/local/templates/planshet_banket/images/add-1.svg);
	background-position: 50% 50%;
	background-size: 16px;
	background-repeat: no-repeat;
    right: 0;
}
.item-dishes .control .food-menu-a__control-link.dishes_minus-link{
	background-image: url(/local/templates/planshet_banket/images/minus-sign-of-a-line-in-horizontal-position.svg);
	background-position: 50% 50%;
	background-size: 16px;
	background-repeat: no-repeat;
    left: 0;
}


.item-dishes .control .food-menu-a__value {

}
.item-dishes .food-menu-a__value-span {
margin-top: 5px;
    padding-right: 20px;
    padding-left: 20px;
    border: 1px solid #ce9f69;
    border-radius: 100px;
    background-color: transparent;
    color: #fff;
    font-size: 16px;
    line-height: 28px;
    font-weight: 400;
    text-align: center;
    display: flex;
    width: 115px;
    justify-content: center;
}
.step_btns {
    display: flex;
    justify-content: space-around;
    margin: 15px 0 25px 0;
}
.step_btns .step_btn {
    font-family: sans-serif;
    cursor: no-drop;
    opacity: 0.5;
    border: 2px solid #2e643d;
    font-size: 16px;
    width: 100%;
    -webkit-border-radius: 24px;
    border-radius: 24px;
    background-color: #2e643d;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    width: fit-content;
    padding: 0 25px;
    height: 38px;
    line-height: 38px;
}
.step_btns .step_btn.active:hover {
    color: #2e643d;
    background-color: #fff;
}
.step_btns .step_btn.active {
    opacity: 1;
    cursor: pointer;
}

.banket-order-product__size{
    display: none;
}
.banket-order-css{
color: red;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
}
.banket-order__products tr{
    position: relative;
    margin-bottom: 20px;
    display: table;
	width: 100%;
}
.item-dishes .img-dishes span {
    width: 200px;
    padding: 0 10px;
    color: #ce9f69;
    display: flex;
    justify-content: center;
}
.banket-order__product td.banket-order-product__img {
    padding: 0 !important;
    padding-top: 15px !important;
}
.banket-order-products__foot{
    display: flex;
    flex-direction: unset;
    align-items: center;
    justify-content: space-between;
}
.banket-order-products__foot .banket-order__back-to-list{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000;
    margin-bottom: 10px;
}
.banket-order-products__foot .banket-order__back-to-list span{
	margin-left: 10px;
    color: #ce9f69;
}
.banket-order-foot__info{
    margin-bottom: 10px;
    font-size: 20px;
}
.banket-order-foot__info .banket-order-foot__value{
    font-size: 22px;
    color: #fff;
    font-weight: 500;
}
/*
.banket-order__form {
    margin-top: 50px;
}
.banket-order__show-scheme-wrap {
    margin-top: 40px;
    text-align: center;
}
.banket-order__show-scheme {
    display: inline-block;
    font-size: 18px;
    color: #000;
    background-color: #e8e8e8;
    padding: 10px 25px;
    line-height: 18px;
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    -webkit-border-radius: 18px;
    border-radius: 18px;
    background-color: #f1f1f1;
}
.banket-order__show-scheme:hover {
    background-color: #1f1d1f;
    color: #fff;
}
.banket-order-products__container a {
    color: #000;
}
.banket-show-scheme__slider-wrap {
    background: rgba(255, 255, 255, 0.902);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1042;
    overflow: hidden;
    position: fixed;
    display: none;
}
.banket-show-scheme-slider__container {
    position: relative;
    margin: 0 auto;
}
.banket-show-scheme-slider__close {
    width: 50px;
    height: 50px;
    background-color: #474747;
    -webkit-border-radius: 24px 24px 0 0;
    border-radius: 24px 24px 0 0;
    text-align: center;
    font-size: 0;
    position: absolute;
    right: 0;
    top: 10px;
    z-index: 10;
}
.banket-show-scheme-slider__close img {
    display: inline-block;
    vertical-align: middle;
}
.banket-show-scheme__slider {
    position: absolute;
    top: 60px;
    left: 0;
    right: 0;
    margin: auto;
    background-color: #fff;
    max-width: 1000px;
    -webkit-box-shadow: 3px 3px 15px 4px rgb(0 0 0 / 30%);
    box-shadow: 3px 3px 15px 4px rgb(0 0 0 / 30%);
}
.banket-show-scheme__slider {
    max-width: 700px!important;
}
.add-scroll {
    height: 600px;
    overflow: auto;
}
.img-new {
    width: 100%!important;
    margin-left: 0!important;
    padding-bottom: 40px;
}
div .banket-show-scheme__slide img {
    width: 70%;
    margin-left: 110px;
    padding-bottom: 40px;
}
.banket-order-form__half {

}
.error_vrap {
    position: relative;
}
.error_mesage {
    display: inline-block;
    font-size: 12px;
    position: absolute;
    left: 0;
    top: -20px;
    z-index: 9;
    background: #ffdfd2;
    padding: 5px;
    color: #c40000;
    line-height: 10px;
    margin-left: 25px;
    min-width: 125px;
}
.default-form input {
    border: 1px solid #d0d0d0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-family: "roboto-light";
    font-size: 18px;
    color: #3d3d3d;
    padding: 0 10px 0 35px;
    background-position: 5px center;
    height: 35px;
    background-repeat: no-repeat;
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    margin-bottom: 15px;
    width: calc(100% - 50px);

}
.order-form__date {
    background-image: url(/local/templates/empty/img/calendar2.svg);
    -webkit-background-size: 18px 18px;
    background-size: 18px;
}
.order-form__half-field {
    width: -webkit-calc(100% - 50px);
    width: calc(100% - 50px);
    margin: 0 25px;
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
    position: relative;
    margin-bottom: 15px;
}
.order-form__time .new-select__current-field {
    background-image: url(/local/templates/empty/img/alarm-clock2.svg);
    -webkit-background-size: 18px 18px;
    background-size: 18px;
}
.new-select__current-field {
    border: 1px solid #d0d0d0;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    font-family: "roboto-light";
    font-size: 18px;
    color: #3d3d3d;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 10px 0 35px;
    background-position: 5px center;
    background-repeat: no-repeat;
    height: 35px;
    cursor: pointer;

}
body .new-select__dropdown {
    z-index: 100;
    text-align: center;
}
body .new-select-dropdown__control {
    background-color: #000;
}
body .new-select-dropdown__control img {
    margin: 0 auto;
}
body .new-select-dropdown__control-up2 img {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
body .new-select-dropdown__options {
    overflow-y: auto;
}
body .new-select-dropdown__option {
    color: #000;
    border-bottom: 1px solid #000;
}
body .order-form__parents .new-select__current-field {
    background-image: url(/local/templates/empty/img/couple2.svg);
    -webkit-background-size: 18px 18px;
    background-size: 18px;
}
body .order-form__parents .new-select__current-field {
    background-image: url(/local/templates/empty/img/couple2.svg);
    -webkit-background-size: 18px 18px;
    background-size: 18px;
}
body .order-form__name {
    background-image: url(../img/user_one.svg);
    -webkit-background-size: 18px 18px;
    background-size: 18px;
}
body .order-form__phone {
    background-image: url(/local/templates/empty/img/smartphone2.svg);
    -webkit-background-size: 18px 18px;
    background-size: 18px;
}
body .order-form__email {
    background-image: url(/local/templates/empty/img/email2.svg);
    -webkit-background-size: 18px 18px;
    background-size: 18px;
}
body .order-form__comment {
width: calc(100% - 50px);
    -webkit-background-size: 18px 18px;
    background-size: 18px;
    background-image: url(/local/templates/empty/img/chat2.svg);
    margin: 0 25px;
    margin-bottom: 15px;
}
.banket-order__conditions {
    text-align: left;
    height: 35px;
}
.banket-order-products__container a {
    color: #000;
}
.banket-order-conditions__text {
    color: #83a84c;
    vertical-align: middle;
    line-height: 35px;
    display: inline-block;
}
.banket-order__conditions img {
    display: inline-block;
    vertical-align: middle;
}
.banket-order-conditions__popup {
    position: relative;
    background: #FFF;
    padding: 45px 30px;
    width: auto;
    max-width: 800px;
    margin: 0 auto;
    -webkit-box-shadow: 0px 5px 17.43px 3.57px rgb(0 0 0 / 6%);
    box-shadow: 0px 5px 17.43px 3.57px rgb(0 0 0 / 6%);
}
.mfp-hide {
    display: none ;
}
.banket-order-conditions__popup ul li {
    list-style-type: disc;
}
.mfp-close {
    position: absolute;
    opacity: 1;
    overflow: visible;
    border: 0;
    -webkit-appearance: none;
    display: block;
    outline: none;
    box-shadow: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    width: 48px;
    -webkit-border-radius: 25px 25px 0 0;
    border-radius: 25px 25px 0 0;
    text-align: center ;
    background: #484848 ;
    right: 0 !important;
    z-index: 0 !important;
    padding: 0 !important;
    font-family: "roboto-light" ;
    cursor: pointer ;
    height: 42px;
    top: -42px;
    color: #fff;
    font-size: 28px;
}
.mfp-close:hover {
    color: red;
}
body .banket-order-conditions__popup{
    position: fixed;
    z-index: 9999;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}
.mfp-bg{
	display:none;
	top: 0;
    left: 0;
    width: 100vh;
    height: 100vh;
    z-index: 9999;
    overflow: hidden;
    position: fixed;
    background: #fff;
    opacity: 0.8;
}
.banket-order__conditions.active .mfp-bg, body .banket-order__conditions.active .banket-order-conditions__popup{
	display:block;
}
.default-form input.order-form__submit{
    max-width: 440px;
    border: 2px solid #90b954;
    font-size: 18px;
    font-family: "roboto-bold";
    -webkit-border-radius: 24px;
    border-radius: 24px;
    background-color: #90b954;
    height: 50px;
    line-height: 50px;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    width: calc(100% - 50px);
    margin: 0 25px;
    margin-bottom: 15px;
}
.default-form input.order-form__submit:hover{
color: #90b954;
    background-color: #fff;
    cursor: pointer;
}
.new-select-dropdown__options::-webkit-scrollbar {
    width: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    height: 100px;
}

.new-select-dropdown__options::-webkit-scrollbar-thumb {
    width: 4px;
    background-color: #acacac;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    height: 100px;
}
.new-select-dropdown__options::-webkit-scrollbar-thumb {
    width: 4px;
    background-color: #acacac;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    height: 100px;
}
*/




















